@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-Thin.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-ThinItalic.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-Light.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-LightItalic.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-Book.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-Book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-BookItalic.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-BookItalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-Medium.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-MediumItalic.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-Bold.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-Bold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-BoldItalic.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-BoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-Bold.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-BoldItalic.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-Black.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: CircularXX;
  src: url('../fonts/CircularXXWeb-BlackItalic.woff2') format('woff2'),
       url('../fonts/CircularXXWeb-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Fa solid 900";
  src: url('../fonts/fa-solid-900.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: "Fa brands 400";
  src: url('../fonts/fa-brands-400.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

:root {
  --bkg-mountains: #47586a;
  --dark-slate-blue: #183f78;
  --white: white;
  --link-yellow: #fceb58;
  --grey: #847e7e;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: CircularXX, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 140%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 300;
  line-height: 140%;
}

p {
  margin-bottom: 10px;
  line-height: 140%;
}

a {
  text-decoration: none;
}

img {
  background-color: #0000;
  max-width: 100%;
  margin-top: 10px;
  display: inline-block;
}

.body {
  background-color: #fff;
  font-family: CircularXX, sans-serif;
  font-weight: 300;
  line-height: 150%;
}

.body.home {
  background-color: #0000;
  background-image: url('../images/new_mexico_xsm.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  flex-direction: column;
  margin-top: 0;
  display: flex;
}

.body.cv-bkg {
  background-color: var(--dark-slate-blue);
  flex-direction: column;
  display: flex;
}

.nav-menu {
  color: #fff;
  text-transform: uppercase;
  padding-top: 0;
  padding-bottom: 0;
}

.navbar {
  color: var(--white);
  background-color: #0000;
  background-image: none;
  font-weight: 600;
  position: sticky;
  top: auto;
}

.heading {
  font-weight: 100;
}

.heading.home {
  color: var(--white);
  margin-bottom: 40px;
  font-weight: 100;
  text-decoration: none;
}

.heading.home:hover, .heading.home:active {
  color: var(--white);
}

.container {
  background-color: #0000;
  max-width: 100%;
  margin-top: auto;
  margin-bottom: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.intro {
  max-width: 1180px;
  color: var(--white);
  text-align: left;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 100;
  line-height: 140%;
}

.intro.introlink {
  background-color: #0000;
  font-weight: 600;
}

.intro.introlink:hover {
  color: var(--link-yellow);
}

.nav-link {
  color: var(--white);
  font-weight: 600;
}

.nav-link:hover {
  color: var(--link-yellow);
}

.nav-link:active {
  background-color: #ffffff08;
  border-radius: 3px;
  transform: translate(0);
}

.nav-link.w--current {
  color: #dbdbdb;
}

.brand {
  color: #0000;
  padding-top: 5px;
}

.brand:hover {
  filter: hue-rotate(135deg);
}

.brand.w--current {
  padding-top: 3px;
}

.brand.w--current:hover {
  color: var(--link-yellow);
}

.home {
  margin-top: 15px;
}

.home:hover {
  color: #0000;
  background-color: #0000;
  max-width: 110%;
}

.utility-page-wrap {
  background-color: var(--grey);
  justify-content: center;
  align-items: center;
  width: 100vw;
  min-width: 0;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 300px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.heading-2 {
  text-align: center;
  font-weight: 100;
}

.text-block {
  text-align: center;
}

.container-2 {
  max-width: 920px;
  margin-top: 40px;
}

.cv-type {
  opacity: 1;
  color: var(--white);
  margin-top: 10px;
  font-size: 18px;
  font-weight: 300;
}

.cv-type.title {
  color: var(--white);
  font-size: 18px;
  font-weight: 300;
}

.cv-type.clients {
  opacity: .75;
}

.container-3 {
  margin-top: 60px;
}

.footer {
  text-align: center;
  max-width: 1180px;
  margin-top: auto;
  margin-bottom: 40px;
  position: static;
  inset: auto 0% 0%;
}

.column {
  margin-bottom: 0;
}

.cv-section {
  margin-bottom: 30px;
}

.nav-container, .body-2 {
  background-color: #0000;
}

.work-home {
  margin-top: 50px;
}

.work-home-link {
  color: var(--bkg-mountains);
  font-weight: 100;
}

.work-home-link:hover {
  color: #000000e6;
  background-color: #fceb5866;
}

.work-home-link:active {
  color: #000;
}

.work-home-link.pwd-fool {
  color: #fceb58d9;
}

.work-home-link.pwd-fool:hover {
  color: #fceb58;
}

.heading-4 {
  color: var(--white);
  font-weight: 400;
  line-height: 46px;
}

.container-4 {
  margin-bottom: 0;
  padding-bottom: 60px;
}

.footer-type {
  color: var(--white);
  text-align: center;
  letter-spacing: 7px;
  font-family: "Fa brands 400", sans-serif;
  font-size: 28px;
}

.footer-link {
  color: var(--white);
}

.footer-link:hover {
  color: #fceb58d9;
}

.footer-link.on-white {
  color: var(--grey);
}

.footer-link.on-white:hover {
  color: var(--black);
}

.list-p {
  margin-bottom: 10px;
}

.submit-button {
  background-color: #3170ce;
  border-radius: 3px;
  font-size: 18px;
  font-weight: 600;
}

.submit-button:hover {
  border: 1px none var(--bkg-mountains);
  border-radius: 3px;
}

.heading-5 {
  color: var(--white);
  text-align: left;
  padding-bottom: 10px;
  font-weight: 100;
}

.text-field {
  margin-top: 10px;
  margin-bottom: 15px;
}

.header-bkg {
  background-color: var(--bkg-mountains);
}

.portfolio-headers {
  max-width: none;
  margin-top: 0;
  margin-left: 0;
  font-weight: 100;
}

.paragraph {
  font-size: 18px;
}

.portfolio-intro {
  max-width: none;
  margin-left: 0;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 300;
}

.portfolio-imgs {
  max-width: none;
  position: absolute;
  box-shadow: 0 6px 9px #0000004d;
}

.portfolio-imgs.hero-img {
  z-index: 2;
  clear: none;
  text-align: center;
  max-width: 1180px;
  display: inline-block;
  position: static;
  inset: auto;
}

.portfolio-imgs.img-right {
  z-index: -1;
  max-width: 630px;
  margin-top: 20px;
  padding-top: 0;
  position: absolute;
  left: auto;
  right: 0;
  overflow: visible;
  box-shadow: 0 9px 6px #0000004d;
}

.portfolio-imgs.img-left {
  z-index: -1;
  max-width: 630px;
  margin-top: 20px;
  padding-top: 0;
  left: 0;
  box-shadow: 0 9px 6px #0000004d;
}

.div-block {
  position: relative;
}

.images-container {
  max-width: none;
  padding-left: 0;
  padding-right: 0;
}

.text-block-2 {
  font-family: Roboto Mono, sans-serif;
  font-size: 18px;
  line-height: 140%;
  position: static;
}

.back-home-btn {
  color: #333;
  width: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0;
}

.back-home-btn:hover {
  color: var(--black);
}

.text-block-3 {
  float: left;
  padding-right: 10px;
  font-family: "Fa 400", sans-serif;
  font-size: 18px;
  position: static;
}

.hero-unit {
  text-align: center;
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
  display: block;
  position: static;
}

.uni-bkg {
  position: fixed;
}

.body-03 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: none;
  max-height: none;
  display: block;
}

.container-5 {
  max-width: none;
}

.intro-container {
  max-width: 1180px;
}

.container-6 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.div-block-4 {
  margin-top: 20px;
  margin-left: 0;
  padding-left: 0;
}

.main-container {
  text-align: center;
  max-width: 1180px;
}

.section-2 {
  background-color: var(--bkg-mountains);
}

.section-3 {
  background-color: var(--grey);
}

.section-4 {
  background-color: var(--bkg-mountains);
}

.grid {
  grid-template-areas: "Area"
                       "Area-2";
  padding-bottom: 40px;
}

.image-smaller {
  z-index: 1;
  position: relative;
  box-shadow: 1px 1px 3px #723535;
}

.image-smaller.img-bottom {
  z-index: -1;
  position: static;
}

.thumbnail-grid {
  grid-template-areas: "Area";
  padding-bottom: 40px;
}

.image-captions {
  text-align: left;
  font-size: 12px;
  font-weight: 700;
  line-height: 120%;
}

.image-no-shadow {
  border: 1px solid #d3d3d3;
  border-radius: 1px;
  max-width: 100%;
  margin-bottom: 40px;
  padding-bottom: 0;
}

.italic-text {
  text-align: left;
  font-style: normal;
}

.type-column-1 {
  padding-right: 20px;
}

.tag-label {
  color: #aaa;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 11px;
  line-height: 11px;
}

.tag-title {
  color: #222;
  text-transform: uppercase;
  margin-top: 0;
  padding-top: 5px;
  padding-left: 18px;
  font-size: 22px;
  font-weight: 500;
  line-height: 44px;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

.tags-section {
  background-color: #fff;
  border-radius: 4px;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  display: block;
  position: relative;
  box-shadow: 0 1px 75px #0000000d;
}

.tags-subhead {
  color: #ec3872;
  background-color: #ec38721a;
  border-radius: 4px;
  margin-bottom: 40px;
  padding: 20px;
}

.paragraph-2 {
  font-size: 16px;
}

.type-column-2 {
  padding-top: 30px;
  padding-left: 20px;
}

.tag-holder {
  border-radius: 5px;
  margin-bottom: 10px;
  padding: 10px 10px 20px;
  transition: box-shadow .4s;
  box-shadow: 0 0 50px #0000;
}

.tag-holder:hover {
  box-shadow: 0 0 75px #00000012;
}

.tag-divider {
  background-color: #f3f3f5;
  width: 100%;
  height: 1px;
  margin-top: 15px;
  margin-bottom: 10px;
}

.example-image {
  color: #2220;
  background-image: url('../images/All-H1-headings-example.png');
  background-position: 0 0;
  background-size: 250px;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 434px;
  margin-top: 24px;
  margin-bottom: 24px;
  display: flex;
  overflow: hidden;
  box-shadow: 5px 5px 50px #0000004d;
}

.example-image:hover {
  color: #fff;
  text-shadow: 1px 1px 10px #000;
  background-image: linear-gradient(#000000a1, #000000a1), url('../images/All-H1-headings-example.png');
  background-position: 0 0, 0 0;
  background-size: auto, 250px;
}

.container-9 {
  max-width: 1180px;
  display: block;
}

.container-10 {
  max-width: none;
}

.navbar-2 {
  background-color: #0000;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.newnav {
  text-transform: uppercase;
  font-weight: 600;
}

.image {
  margin-top: 19px;
}

.brand-2 {
  margin-left: 48px;
  margin-right: 48px;
}

.navbar-3 {
  background-color: #ffffff1a;
  min-width: 0;
  max-width: none;
}

.container-11 {
  max-width: 100%;
  margin-left: 50px;
  margin-right: 50px;
}

.body-5 {
  background-color: var(--white);
}

.columns {
  object-fit: fill;
  object-position: 50% 50%;
  background-color: #00000008;
  margin: 30px -20px 10px;
  padding: 20px;
}

.columns-2 {
  background-color: #00000008;
  margin-top: 40px;
  margin-bottom: 100px;
  padding: 20px;
}

.heading-6 {
  text-align: left;
  max-width: none;
  margin-left: 0;
}

.paragraph-3 {
  text-align: left;
  max-width: none;
  margin-left: 0;
  display: block;
}

.heading-7 {
  text-align: left;
  max-width: none;
  margin-left: 0;
}

.heading-8 {
  max-width: none;
  margin-left: 0;
}

.paragraph-4 {
  max-width: none;
  margin-bottom: 10px;
  margin-left: 0;
}

.heading-9, .paragraph-5 {
  text-align: left;
  max-width: none;
  margin-left: 0;
}

.heading-10, .heading-11 {
  max-width: none;
  margin-left: 0;
}

.paragraph-6 {
  font-weight: 300;
}

.hero-across {
  position: relative;
  top: auto;
}

.hero-across.across-left {
  right: 27px;
  box-shadow: 7px 7px 6px 1px #0003;
}

.hero-across.across-center {
  top: 0;
  left: 14px;
  box-shadow: 7px 7px 6px 1px #0003;
}

.hero-across.across-right {
  bottom: -6px;
  left: 32px;
  box-shadow: 7px 7px 6px 1px #0003;
}

.container-12 {
  text-align: center;
  max-width: 100%;
  padding-bottom: 60px;
  position: static;
}

.type-div {
  text-align: left;
  max-width: 780px;
  margin: 40px auto;
}

.grid-2 {
  grid-template-areas: "Area";
}

.div-block-7 {
  text-align: center;
  margin-bottom: 40px;
}

.div-block-8 {
  text-align: left;
}

.div-block-9 {
  z-index: 2;
  padding-bottom: 40px;
  padding-left: 40px;
  position: fixed;
  bottom: 0;
  left: 0;
}

.image-2 {
  width: 48px;
  height: 48px;
}

.back-to-top {
  background-color: var(--white);
  width: 48px;
  height: 48px;
}

.html-embed {
  width: auto;
  height: auto;
}

.html-embed.back-to-top {
  width: 48px;
  height: 48px;
  color: var(--bkg-mountains);
  background-color: #0000;
  font-size: 16px;
  line-height: 140%;
}

.back-to-top-btn {
  background-color: var(--bkg-mountains);
  border-radius: 0;
}

.back-to-top-btn:hover {
  background-color: #47586ae6;
}

.back-to-top-btn.w--current {
  border-radius: 0;
}

.paragraph-7 {
  text-align: left;
}

.wide-container {
  max-width: 100%;
}

.heading-12 {
  color: #0000;
}

.image-3 {
  text-align: left;
  max-width: 100%;
}

.mini-hero {
  max-width: 1190px;
  max-height: none;
  margin-bottom: 40px;
  display: block;
}

.image-4 {
  height: 510px;
}

.big-list {
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 150%;
}

.work {
  margin-bottom: 0;
}

.container-13 {
  max-width: 100%;
}

.heading-13, .paragraph-8, .heading-14, .paragraph-9, .heading-15, .paragraph-10, .heading-16, .paragraph-11, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12, .column-13, .paragraph-12, .paragraph-13, .column-14, .column-15 {
  text-align: left;
}

.paragraph-14 {
  margin-bottom: 20px;
}

.paragraph-15, .paragraph-16, .paragraph-17, .paragraph-18, .column-16, .column-17, .column-18, .column-19 {
  text-align: left;
}

.imgs-descriptor {
  text-align: left;
  margin-top: 10px;
  margin-bottom: 20px;
}

.column-20, .column-21, .heading-17, .heading-18, .heading-19, .paragraph-19 {
  text-align: left;
}

.img-div {
  text-align: center;
  max-width: 1180px;
}

.section-5, .paragraph-20 {
  text-align: left;
}

._1180-container {
  max-width: 1180px;
}

.paragraph-21 {
  text-align: left;
}

@media screen and (min-width: 1920px) {
  .body-2 {
    background-color: #0000;
  }

  .work-home {
    margin-top: 50px;
  }

  .work-home-link {
    color: var(--bkg-mountains);
  }

  .work-home-link:hover {
    color: #000000e6;
  }

  .work-home-link:active {
    color: #000;
  }

  .work-home-link:visited {
    text-decoration: none;
  }

  .portfolio-imgs.hero-img {
    position: static;
    overflow: visible;
  }

  .portfolio-imgs.img-right {
    z-index: -1;
    top: 10px;
    left: 800px;
  }

  .portfolio-imgs.img-left {
    z-index: -1;
    position: absolute;
    top: 10px;
    left: auto;
    right: 800px;
  }

  .div-block-2 {
    z-index: -1;
    float: left;
    position: absolute;
  }

  .div-block-3 {
    z-index: -1;
    float: none;
    position: static;
  }

  .body-4 {
    object-fit: fill;
  }

  .div-block-4 {
    position: relative;
  }

  .section-2 {
    background-color: var(--bkg-mountains);
  }

  .container-8, .section-3 {
    background-color: #0000;
  }

  .section-4 {
    background-color: var(--bkg-mountains);
  }

  .thumbnail-grid {
    padding-bottom: 20px;
  }

  .list {
    margin-bottom: 20px;
  }

  .div-block-5 {
    text-align: left;
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-6, .type-div {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
  }

  .container-13 {
    text-align: center;
    padding-top: 40px;
  }

  .div-block-10 {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 991px) {
  .portfolio-imgs.hero-img {
    width: 100%;
    display: inline-block;
    overflow: visible;
  }

  .portfolio-imgs.img-right {
    display: none;
    overflow: visible;
  }

  .portfolio-imgs.img-left {
    display: none;
  }

  .main-container, .section, .thumbnail-grid {
    padding-left: 10px;
    padding-right: 10px;
  }

  .new-nav-menu, .menu-button {
    background-color: #0000;
  }

  .type-div {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-9 {
    padding-bottom: 20px;
    padding-left: 20px;
  }

  ._1180-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .columns-3 {
    margin-left: auto;
  }
}

@media screen and (max-width: 767px) {
  .body.home {
    background-color: var(--bkg-mountains);
    background-image: none;
  }

  .heading.home {
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .intro {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    font-size: 22px;
  }

  .intro.introlink {
    padding-left: 0;
    padding-right: 0;
  }

  .brand.w--current {
    margin-top: 5px;
  }

  .container-2 {
    margin-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .work-home {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .container-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .uni-bkg {
    z-index: -1;
    background-image: url('../images/new_mexico_sm.jpg');
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    inset: 0%;
  }

  .intro-container, .main-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section {
    font-size: 14px;
  }

  .nav-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-10 {
    max-width: none;
  }

  .navbar-2, .menu-button {
    background-color: #0000;
  }
}

@media screen and (max-width: 479px) {
  .body.home {
    background-color: #0000;
    background-image: none;
  }

  .navbar {
    background-image: none;
  }

  .heading.home {
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    padding-left: 20px;
    padding-right: 10px;
  }

  .intro {
    padding-left: 0;
    padding-right: 0;
  }

  .brand.w--current {
    margin-top: 5px;
  }

  .utility-page-form {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-2 {
    margin-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .uni-bkg {
    z-index: -1;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-color: #110202;
    background-image: url('../images/new_mexico_sm.jpg');
    background-position: 50% 0;
    background-size: cover;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
    position: fixed;
    inset: 0%;
  }

  .nav-wrapper {
    padding-left: 10px;
    padding-right: 10px;
    position: static;
  }
}

#w-node-_6a6e2424-a739-92f4-c0b0-a8192b2caa24-6a02fcbc {
  grid-area: Area;
}


@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}